<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>DSDT</key>
		<dict>
			<key>Debug</key>
			<false/>
			<key>DropOEM_DSM</key>
			<false/>
			<key>Name</key>
			<string>dsdt_hp.aml</string>
			<key>ReuseFFFF</key>
			<false/>
		</dict>
		<key>DropTables</key>
		<array>
			<dict>
				<key>Signature</key>
				<string>SSDT</string>
				<key>TableId</key>
				<string>CpuPm</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>DMAR</string>
			</dict>
		</array>
		<key>SSDT</key>
		<dict>
			<key>DropOem</key>
			<false/>
			<key>Generate</key>
			<true/>
			<key>MinMultiplier</key>
			<integer>8</integer>
			<key>PLimitDict</key>
			<integer>0</integer>
			<key>UnderVoltStep</key>
			<integer>0</integer>
		</dict>
	</dict>
	<key>Boot</key>
	<dict>
		<key>CustomLogo</key>
		<false/>
		<key>Debug</key>
		<false/>
		<key>DefaultVolume</key>
		<string>macOS</string>
		<key>Legacy</key>
		<string>PBR</string>
		<key>Secure</key>
		<false/>
		<key>Timeout</key>
		<integer>2</integer>
		<key>XMPDetection</key>
		<false/>
	</dict>
	<key>Devices</key>
	<dict>
		<key>Audio</key>
		<dict>
			<key>Inject</key>
			<string>Detect</string>
			<key>ResetHDA</key>
			<true/>
		</dict>
		<key>FakeID</key>
		<dict>
			<key>ATI</key>
			<string>0x0</string>
			<key>IMEI</key>
			<string>0x0</string>
			<key>IntelGFX</key>
			<string>0x0</string>
			<key>LAN</key>
			<string>0x0</string>
			<key>NVidia</key>
			<string>0x0</string>
			<key>SATA</key>
			<string>0x0</string>
			<key>WIFI</key>
			<string>0x002A168C</string>
			<key>XHCI</key>
			<string>0x0</string>
		</dict>
		<key>USB</key>
		<dict>
			<key>AddClockID</key>
			<true/>
			<key>FixOwnership</key>
			<true/>
			<key>Inject</key>
			<true/>
		</dict>
	</dict>
	<key>DisableDrivers</key>
	<array>
		<string>Nothing</string>
	</array>
	<key>GUI</key>
	<dict>
		<key>Language</key>
		<string>en:0</string>
		<key>Mouse</key>
		<dict>
			<key>DoubleClick</key>
			<integer>0</integer>
			<key>Enabled</key>
			<true/>
			<key>Mirror</key>
			<false/>
			<key>Speed</key>
			<integer>6</integer>
		</dict>
		<key>Scan</key>
		<dict>
			<key>Entries</key>
			<true/>
			<key>Legacy</key>
			<false/>
			<key>Tool</key>
			<true/>
		</dict>
		<key>Theme</key>
		<string>ios7</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<false/>
			<key>NVidia</key>
			<false/>
		</dict>
		<key>ig-platform-id</key>
		<string></string>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>AppleRTC</key>
		<false/>
		<key>AsusAICPUPM</key>
		<true/>
		<key>ForceKextsToLoad</key>
		<array>
			<string>/System/Library/Extensions/IO80211Family.kext/Contents/PlugIns/AirPortAtheros40.kext</string>
		</array>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>HD4000 Scramble</string>
				<key>Find</key>
				<data>
				AQAAdRc=
				</data>
				<key>Name</key>
				<string>IOGraphicsFamily</string>
				<key>Replace</key>
				<data>
				AQAA6xc=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>LVDS HD4000 0x01660003, port 0503</string>
				<key>Find</key>
				<data>
				BQMAAAIAAAAwAAAA
				</data>
				<key>Name</key>
				<string>AppleIntelFramebufferCapri</string>
				<key>Replace</key>
				<data>
				BQMAAAIAAAAwAgAA
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>HDMI-audio HD4000 0x01660003, port 0205</string>
				<key>Find</key>
				<data>
				AgUAAAAEAAAHBAAA
				</data>
				<key>Name</key>
				<string>AppleIntelFramebufferCapri</string>
				<key>Replace</key>
				<data>
				AgUAAAAIAAAGAAAA
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>HDMI-audio HD4000 0x01660003, port 0406</string>
				<key>Find</key>
				<data>
				BAYAAAAEAACBAAAA
				</data>
				<key>Name</key>
				<string>AppleIntelFramebufferCapri</string>
				<key>Replace</key>
				<data>
				BAYAAAAIAAAGAAAA
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>BT4LE - Handoff-Continuity-1</string>
				<key>Find</key>
				<data>
				SIX/dEdIiwc=
				</data>
				<key>Name</key>
				<string>IOBluetoothFamily</string>
				<key>Replace</key>
				<data>
				Qb4PAAAA60Q=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>HDMI-audio HD4000 0x01660003, port 0304</string>
				<key>Find</key>
				<data>
				AwQAAAAEAACBAAAA
				</data>
				<key>Name</key>
				<string>AppleIntelFramebufferCapri</string>
				<key>Replace</key>
				<data>
				AwQAAAAIAAAGAAAA
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>BT4LE - 30 sec delay</string>
				<key>Find</key>
				<data>
				D4UHAQ==
				</data>
				<key>Name</key>
				<string>IOBluetoothHostControllerUSBTransport</string>
				<key>Replace</key>
				<data>
				D4QHAQ==
				</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>MLB</key>
		<string>C02K518HDKQ11A2B3</string>
		<key>ROM</key>
		<string>UseMacAddr0</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>05/10/12</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>MBA51.88Z.00EF.B00.1205221442</string>
		<key>Board-ID</key>
		<string>Mac-2E6FAB96566FE58C</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>ChassisAssetTag</key>
		<string>Air-Enclosure</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>10</string>
		<key>Family</key>
		<string>MacBook Air</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Mobile</key>
		<true/>
		<key>ProductName</key>
		<string>MacBookAir5,2</string>
		<key>SerialNumber</key>
		<string>C02KV455DRVC</string>
		<key>Trust</key>
		<false/>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>InjectKexts</key>
		<string>Yes</string>
		<key>InjectSystemID</key>
		<true/>
	</dict>
</dict>
</plist>
